看看我这个更新错误是咋回事

为当前最终发行版之前的所有版本提供支持
回复
boyliangtian
帖子: 84
注册时间: 2007-08-28 1:52
送出感谢: 0
接收感谢: 0
联系:

看看我这个更新错误是咋回事

#1

帖子 boyliangtian » 2007-09-19 19:36

快更新完的时候提示我出错,内容如下:
=========================================
下载 450kB,耗时 32s (13.8kB/s)
无法下载 http://ubuntu.cn99.com/ubuntu-cn/dists/ ... ackages.gz 子进程 gzip 返回了一个错误号 (1)
无法下载 http://ubuntu.cn99.com/ubuntu-cn/dists/ ... ackages.gz 子进程 gzip 返回了一个错误号 (1)
无法下载 http://ubuntu.cn99.com/ubuntu-cn/dists/ ... ackages.gz 子进程 gzip 返回了一个错误号 (1)
无法下载 http://ubuntu.cn99.com/ubuntu-cn/dists/ ... ackages.gz 子进程 gzip 返回了一个错误号 (1)
正在读取软件包列表... 完成
W: GPG error: ftp://ftp.tw.debian.org feisty Release: 运行 gpgv 时发生未知错误
W: 您可能需要运行 apt-get update 来解决这些问题
E: 有一些索引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。
==========================================
给解释一下,错误的原因,是不是gzip的事啊?
boyliangtian
帖子: 84
注册时间: 2007-08-28 1:52
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 boyliangtian » 2007-09-19 21:34

还有这几句:
W: GPG error: http://wine.budgetdedicated.com feisty Release: 由于没有公钥,下列签名无法进行验证: NO_PUBKEY 58403026387EE263
W: 您可能需要运行 apt-get update 来解决这些问题
E: 有一些索引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。
回复

回到 “老旧版本支持”